@keyframes downUp {
    0% {
        margin-top: 5px
    }
    25% {
        margin-top: -5px
    }
    50% {
        margin-top: 5px
    }
    75% {
        margin-top: -5px
    }
    100% {
        margin-top: 5px
    }
}
@keyframes leftRight {
    0% {
        margin-right: 5px
    }

    25% {
        margin-right: -5px
    }
    50% {
        margin-right: 5px
    }
    75% {
        margin-right: -5px
    }
    100% {
        margin-right: 5px
    }
}
@media (min-width: 1200px) {
    .amap-marker {
        animation: downUp 3s infinite ease-in-out;
    }
    .amap-info {
        top: 0;
    }

    a:hover {
        text-decoration: none;
    }

    .image {
        overflow: hidden;
        cursor: pointer;
    }

    .image img {
        width: 100%;
        transition: .5s all ease-in-out;

    }

    .image img:hover {
        transform: scale(1.05);
    }

    /* 旋转 */
    .rotate-image {
        overflow: hidden;
        position: relative;
    }

    .rotate-image img {
        width: 100%;
    }

    .rotate-image:before {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        content: "";
        background-color: rgba(0, 0, 0, .30);
        -webkit-transform: rotateX(90deg) scaleY(0.5);
        -ms-transform: rotateX(90deg) scaleY(0.5);
        transform: rotateX(90deg) scaleY(0.5);
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
        transform-origin: center;
        transition-delay: .1s;
        transition-timing-function: ease-in-out;
        transition-duration: .5s;
        transition-property: all;
        z-index: 1
    }

    .rotate-image:hover:before {
        -webkit-transform: rotateX(0deg) scaleY(1.0);
        -ms-transform: rotateX(0deg) scaleY(1.0);
        transform: rotateX(0deg) scaleY(1.0)
    }

    .more:hover {
        color: #fff;
        text-decoration: none;
    }
    .mu-banner .swiper-slide {
        position: relative;
        height: 100vh;
    }
    /*=============================================产品列表页==========================================================*/
    .product-page .cates {
        background: #f8f4eb;
        padding: 20px;
    }

    .product-page .cates .p-cates {
        height: 35px;
        display: flex;
        align-items: flex-start;
        border-bottom: 1px solid #d1a460;
    }

    .product-page .cates .p-cates .p-cate {
        margin: 0 20px;
        font-size: 16px;
        font-weight: bold;
        color: #000;
        transition: .5s all ease;
    }

    .product-page .cates .p-cates .p-cate.active {
        color: #d1a460;
    }

    .product-page .c-cates .cate-list {
        display: none;
        transition: .5s all ease;
        margin-top: 20px;
    }

    .product-page .c-cates .cate-list.show {
        display: flex;
        flex-wrap: wrap;
    }

    .product-page .c-cates .cate-list .cate-item {
        margin: 0 20px;
        font-size: 14px;
        color: #000;
        transition: .5s all ease;
        padding: 5px 10px;
    }

    .product-page .c-cates .cate-list .cate-item.active, .product-page .c-cates .cate-list .cate-item:hover {
        background: #000;
        color: #fff;
    }

    .product-page .c-c-cates .cate-list {
        display: none;
        transition: .5s all ease;
        margin-top: 20px;
    }

    .product-page .c-c-cates .cate-list.show {
        display: flex;
        flex-wrap: wrap;
    }

    .product-page .c-c-cates .cate-list .cate-item {
        margin: 10px 20px;
        font-size: 14px;
        color: #000;
        background: #fff;
        transition: .5s all ease;
        padding: 5px 10px;
    }

    .product-page .c-c-cates .cate-list .cate-item.active{
        background: #000;
        color: #fff;
    }
    .product-page .c-c-cates .cate-list .cate-item:hover {
        background: #000;
        color: #fff;
    }

    .product-page .feature-one__single {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .product-page .feature-one__single .card-title {
        text-align: center;
    }

    .feature-one__img {
        width: 332px;
        height: 332px;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        z-index: 1;
        border: 1px solid #c6c6c6;
    }

    .product-page .feature-one__single .more {
        display: flex;
    }

    .product-page .feature-one__single .more .more-title {
        background: #b3b3b3;
        color: #fff;
        font-size: 12px;
        width: 100px;
        height: 35px;
        text-align: center;
        line-height: 35px;
        transition: .5s all ease;
    }

    .product-page .feature-one__single .more .more-icon {
        background: #fff;
        color: #b3b3b3;
        font-size: 14px;
        width: 100px;
        height: 35px;
        border: 1px solid #b3b3b3;
        text-align: center;
        line-height: 35px;
        transition: .5s all ease;
        font-weight: bold;
    }

    .product-page .feature-one__single:hover .more-title {
        background: #d1a460;
    }

    .product-page .feature-one__single:hover .more-icon {
        color: #d1a460;
        border: 1px solid #d1a460;
    }

    .product-page .feature-one__single:hover .more-icon i {
        animation: leftRight 3s infinite;
    }

    .feature-one__img::before {
        background-color: #fff;
        position: absolute;
        height: 0;
        width: 100%;
        left: 0;
        top: 0;
        opacity: 0;
        -moz-transition: all 400ms ease-out 0s;
        -webkit-transition: all 400ms ease-out 0s;
        -ms-transition: all 400ms ease-out 0s;
        -o-transition: all 400ms ease-out 0s;
        transition: all 400ms ease-out 0s;
        content: "";
        z-index: 1
    }

    .feature-one__single:hover .feature-one__img::before {
        height: 100%;
        opacity: .06
    }

    .feature-one__img:after {
        position: absolute;
        content: "";
        background-color: #fff;
        height: 100%;
        width: 100%;
        left: 0;
        top: 0;
        bottom: 0;
        opacity: 0;
        z-index: 1;
        -moz-transition: all 600ms ease-out 0s;
        -webkit-transition: all 600ms ease-out 0s;
        -ms-transition: all 600ms ease-out 0s;
        -o-transition: all 600ms ease-out 0s;
        transition: all 600ms ease-out 0s
    }

    .feature-one__single:hover .feature-one__img:after {
        height: 0;
        opacity: .4
    }

    .feature-one__img img {
        width: 100%;
        height: auto;
        transition: all 500ms ease;
        transform: scale(1)
    }

    .feature-one__single:hover .feature-one__img img {
        transform: scale(1.05)
    }

    .btn-primary:hover {
        color: #fff;
        background-color: #000;
        border-color: #000;
    }

    .product-page {
        margin-top: 80px;
    }

    .product-page .text-muted {
        color: #d1a460 !important;
        margin-right: 20px;
    }

    .product-page .product-title {
        font-size: 30px;
        font-weight: bold;
    }

    .product-page .product-desc {
        font-size: 16px;
    }

    .product-page .price {
        font-size: 28px;
    }

    /*===================================================================公司简介页=======================================*/
    .profile-page .profile-banner {
        height: 800px;
        background-size: cover;
        background-attachment: fixed;
        padding-top: 17%;
    }

    .profile-page .profile-banner .cate {
        width: 529px;
        height: 200px;
        margin: 0 auto;
        background: url("../images/about_us.png") no-repeat;
    }

    .profile-page .profile-banner .cate .cate-name {
        font-size: 48px;
        color: #FFFFFF;
        line-height: 151px;
        text-align: center;
        height: 126px;
    }

    .profile-page .profile-banner .cate .cate-content {
        float: right;
        font-size: 18px;
        color: #FFFFFF;
        line-height: 23px;
        margin-right: 50px;
    }

    .profile-page .about-box {
        margin-top: 60px;
    }

    .profile-page .profile-title {
        background: url(../images/big_title.png) no-repeat left top;
        display: flex;
        background-size: cover;
        width: 500px;
        height: 130px;
        margin-bottom: 40px;
    }

    .profile-page .profile-title .title-l {
        font-family: Impact;
        font-weight: 400;
        font-size: 60px;
        color: #D1A460;
        line-height: 63px;
    }

    .profile-page .profile-title .title-r {
        margin-left: 70px;
        color: #0C0C0C;
        margin-top: 28px;
        padding-right: 40px;
    }
    .profile-page .profile-title .title-r .title-r-top {
        font-size: 36px;
        color: #0C0C0C;
        line-height: 23px;

    }
    .profile-page .profile-title .title-r .title-r-bot {
        margin-top: 42px;
        font-size: 24px;
        color: #0C0C0C;
    }

    .profile-page .about-box .about-content .content {
        font-weight: 400;
        font-size: 18px;
        color: #0C0C0C;
        line-height: 32px;
    }

    .profile-page .about-box .about-content .image {
        height: 560px;
        border-radius: 20px;
        margin-top: 50px;
    }

    .profile-page .profile-subtitle {
        display: flex;
        flex-direction: column;
    }

    .profile-page .profile-subtitle .title-desc {
        font-size: 30px;
        color: #251E0E;
        line-height: 34px;
        margin-bottom: 10px;
    }

    .profile-page .profile-subtitle .title-name {
        font-size: 30px;
        color: #251E0E;
        line-height: 34px;
        margin-bottom: 10px;
    }

    .profile-page .profile-subtitle .line {
        width: 76px;
        height: 3px;
        background: #D1A460;
    }

    .profile-page .culture-mission {
        margin-top: 60px;
        height: 940px;
    }

    .profile-page .culture-mission .culture-item {
        margin: 0;
        padding: 0;
        color: #251E0E;
        cursor: pointer;

    }

    .profile-page .culture-mission .culture-item .item-info {
        transition: 0.5s all ease;
    }

    .profile-page .culture-mission .culture-item .item-info:hover {
        background: rgba(209, 164, 96, 0.8);
    }

    .profile-page .culture-mission .culture-item .item-info:hover * {
        color: #fff;
    }

    .profile-page .culture-mission .culture-item .item-info:hover .line {
        background: #fff;
    }

    .profile-page .culture-mission .culture-item.full-bg {
        background-repeat: no-repeat;
        background-size: cover;
        color: #fff;
    }

    .profile-page .culture-mission .culture-item.full-bg .profile-subtitle .title-desc {
        color: #fff;
    }

    .profile-page .culture-mission .culture-item.full-bg .c-item-content {
        margin-right: 9.5625vw;
    }

    .profile-page .culture-mission .culture-item.full-bg .profile-subtitle .title-name {
        color: #fff;
    }

    .profile-page .culture-mission .culture-item .profile-subtitle {
        padding-top: 84px;
        margin-left: 68px;
    }

    .profile-page .culture-mission .culture-item .c-item-content {
        font-weight: 400;
        font-size: 18px;
        line-height: 34px;
        margin-top: 30px;
        margin-left: 68px;
        padding-right: 50px;
    }

    .profile-page .culture-mission .culture-item.first .profile-subtitle {
        margin-left: 9.6875vw;
    }

    .profile-page .culture-mission .culture-item.first .c-item-content {
        margin-left: 9.6875vw;
    }

    .profile-page .brand-box {
        margin-top: 60px;
    }

    .profile-page .brand-box .values-box {
        margin-top: 36px;
        height: 500px;
        background-repeat: no-repeat;
    }

    .profile-page .brand-box .values-box .values-list {
        display: flex;
        justify-content: space-between;

    }

    .profile-page .brand-box .values-list .values-item {
        width: 298px;
        height: 298px;
        background: rgba(255, 255, 255, 0.5);
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 50px;
        margin-top: 100px;
        color: #000;
        position: relative;
        transition: .5s all ease;
    }

    .profile-page .brand-box .values-list .values-item:hover {
        background: rgba(209, 164, 96, 0.8);
        color: #fff;
        cursor: pointer;
    }

    .profile-page .brand-box .values-list .values-item .values-title {
        font-size: 24px;
        line-height: 23px;
        margin-bottom: 10px;
    }

    .profile-page .brand-box .values-list .values-item .values-content {
        font-size: 18px;
        line-height: 23px;
        padding: 10px 30px;
    }

    .profile-page .brand-box .values-list .values-item .values-desc {
        font-weight: 300;
        font-size: 47px;
        line-height: 60px;
        position: absolute;
        bottom: 0;
    }

    .profile-page .history-box {
        margin-top: 60px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: left -295px;
        cursor: pointer;
    }

    .profile-page .history-box .profile-title {
        width: 600px;
        background-position: -6px -21px;
    }

    .profile-page .history-box .history-info {
        width: 886px;
        height: 420px;
        margin: 0 auto;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .profile-page .history-box .history-info .history-info-l {
        width: 337px;
        height: 100%;
        background: url("../images/DEVELOPMENT.jpg") no-repeat;
        background-size: cover;
        padding: 114px 30px 0 30px;
        transition: 1s all ease;
        opacity: 0;
        position: absolute;
        bottom: -50%;
        left: 0;
    }

    .profile-page .history-box .history-info:hover .history-info-l {
        opacity: 1;
        bottom: 0;
        left: 0;
    }

    /* 定义动画 */
    @keyframes slideRight {
        from {
            transform: translateX(-100%); /* 从屏幕外开始 */
        }
        to {
            transform: translateX(0); /* 移动到初始位置 */
        }
    }
    /* 定义动画 */
    @keyframes slideUp {
        from {
            transform: translateY(-100%); /* 从屏幕外开始 */
        }
        to {
            transform: translateY(0); /* 移动到初始位置 */
        }
    }
    .profile-page .history-box .history-info:hover .history-info-l .info-top {
        opacity: 1;
        animation: slideRight 2s ease forwards; /* 2秒完成动画，结束后保持在最终状态 */
    }

    .profile-page .history-box .history-info:hover .history-info-l p {
        opacity: 1;
        animation: slideUp 2.5s ease forwards; /* 2秒完成动画，结束后保持在最终状态 */
    }

    .profile-page .history-box .history-info .history-info-l .info-top {
        display: flex;
        align-items: flex-end;
        margin-bottom: 50px;
        opacity: 0;
        transition: 1s all ease;
    }

    .profile-page .history-box .swiper-button-next:after, .profile-page .history-box .swiper-button-prev:after {
        display: none;
    }

    .profile-page .history-box .swiper-button-next, .profile-page .history-box .swiper-button-prev {
        width: 51px;
        height: 51px;
        background: #D1A460;
        border-radius: 50%;
    }

    .profile-page .history-box .swiper-button-next {
        transform: rotate(180deg);
    }

    .profile-page .history-box .swiper-button-prev {
        transform: rotate(-360deg);
    }

    .profile-page .history-box .swiper-button-next i, .profile-page .history-box .swiper-button-prev i {
        font-size: 20px;
        color: #fff;
        font-weight: bold;
    }

    .profile-page .history-box .history-info .history-info-l .info-top .info-title {
        font-family: Impact;
        font-weight: 400;
        font-size: 48px;
        color: #FFFFFF;
        line-height: 23px;
    }

    .profile-page .history-box .history-info .history-info-l .info-top span {
        font-size: 18px;
        color: #FFFFFF;
        line-height: 4px;
        margin-left: 10px;
    }

    .profile-page .history-box .history-info .history-info-l p {
        font-size: 18px;
        color: #FFFFFF;
        line-height: 23px;
        opacity: 0;
        transition: 1s all ease;
    }

    .profile-page .year-list .year-box {
        height: 120px;
        padding-top: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .profile-page .year-list .line {
        width: 100%;
        height: 1px;
        background: #d1a460;
        margin-top: 100px;
    }

    .profile-page .year-list .year-box .point {
        width: 20px;
        height: 20px;
        background: #8E8E8E;
        border-radius: 50%;
        margin-top: -30px;
        transition: .5s all ease-in-out;
    }

    .profile-page .year-list .swiper-slide-thumb-active .year-box .point {
        width: 30px;
        height: 30px;
        background: #fff;
        position: relative;
        z-index: 10;
        border: 1px solid #d1a460;
        margin-top: -36px;
    }

    .profile-page .year-list .swiper-slide-thumb-active .year-box .point::after {
        content: '';
        width: 15px;
        height: 15px;
        background: #d1a460;
        position: absolute;
        top: 7px;
        left: 6px;
        border-radius: 50%;
    }

    .profile-page .year-list .year-box .year-title {
        margin-top: 20px;
        font-family: Impact;
        font-weight: 400;
        font-size: 48px;
        color: #8F8F8F;

        line-height: 23px;
    }

    .profile-page .year-list .swiper-slide-thumb-active .year-box .year-title {
        color: #D1A460;
    }

    .profile-page .honor-content {
        padding-top: 70px;
        background-repeat: no-repeat;
        background-attachment: fixed;
        height: 800px;
    }

    .profile-page .honor-content .honorSwiper {
        margin-top: 2.083vw;
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        padding-bottom: 5vw;
        background: url(../images/screen.png) no-repeat 2px 219px;
        background-size: 97%;
        overflow: hidden;
    }

    .profile-page .honor-content .honor-title {
        width: 250px;
        height: 100px;
        background: url("../images/cert_bg.png") no-repeat center top;
        color: #fff;
        text-align: center;
        line-height: 100px;
        font-size: 24px;
        padding-left: 10px;
        padding-top: 10px;
        margin-left: 42.6vw;
    }

    .profile-page .honor-content .honorSwiper .honor-list {
        display: flex;
        align-items: flex-end;
        height: 400px;
        padding: 12px 80px 0 59px;

    }

    .profile-page .honor-content .honorSwiper .honor-list .honor-item {
        width: 227px;
        text-align: center;
        display: block;
    }

    .profile-page .honor-content .honorSwiper .honor-list .honor-item img {
        width: 100%;
        transition: 1s all ease-in-out;
    }

    .profile-page .honor-content .honorSwiper .honor-list .honor-item :hover img {
        -webkit-mask-position: 0 0;
        -webkit-mask: linear-gradient(135deg, #000c 40%, #000, #000c 60%) 100% 100% / 250% 250%;
    }

    .profile-page .honor-content .honorSwiper .honor-list .honor-item .title {
        font-weight: 400;
        font-size: 16px;
        color: #030303;
        padding: 10px 0;
        margin-top: 8px;
    }

    .profile-page .honor-content .swiper-button-next:after, .profile-page .honor-content .swiper-button-prev:after {
        display: none;
    }

    .profile-page .honor-content .swiper-button-next, .profile-page .honor-content .swiper-button-prev {
        width: 51px;
        height: 51px;
        background: #D1A460;
        border-radius: 50%;
        top: 144px;
    }

    .profile-page .honor-content .swiper-button-next {
        transform: rotate(180deg);
    }

    .profile-page .honor-content .swiper-button-prev {
        transform: rotate(-360deg);
    }

    .profile-page .honor-content .swiper-button-next i, .profile-page .honor-content .swiper-button-prev i {
        font-size: 20px;
        color: #fff;
        font-weight: bold;
    }

    .profile-page .news-content {
        padding-top: 90px;
        background-repeat: no-repeat;
        background-attachment: fixed;
        padding-bottom: 100px;
    }

    .profile-page .news-content .newsSwiper {
        padding-bottom: 50px;
    }

    .profile-page .news-content .swiper-slide.swiper-slide-active, .profile-page .news-content .swiper-slide.swiper-slide-duplicate-active {
        transform: scale(1);
    }

    .profile-page .news-content .swiper-slide {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        transition: 300ms;
        transform: scale(0.8);
    }

    .profile-page .news-content .news-list .news-item {
        width: 460px;
    }

    .profile-page .news-content .news-list .news-item .title {
        width: 100%;
        height: 54px;
        background: rgba(209, 164, 96, 0.3);
        font-size: 18px;
        color: #0C0C0C;
        line-height: 54px;
        text-align: center;
        margin-top: 10px;
        font-weight: bold;
    }

    .profile-page .news-content .news-list .news-item .image {
        width: 100%;
        height: 322px;
    }

    .profile-page .newsSwiper .swiper-pagination-bullet {
        width: 20px;
        height: 3px;
        background: #191919;
        border-radius: 1px;
        opacity: 0.54;
    }

    .profile-page .newsSwiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 20px;
        height: 3px;
        background: #D1A460;
        border-radius: 1px;
    }

    /*==================================================网站首页=======================================================*/
    .index-page .rank-content {
        background: url("../images/rank_bg.jpg") no-repeat;
        height: 480px;
        padding-top: 60px;
    }

    .index-page .rank-content .rank-box {

        padding: 100px 200px 0 200px;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-repeat: no-repeat;
    }

    .index-page .rank-content .rank-box .rank-desc {
        font-size: 30px;
        color: #313131;
        line-height: 23px;
    }

    .index-page .rank-content .rank-box .rank-title {
        font-size: 48px;
        color: #B48E51;
        line-height: 92px;
        margin: 20px 0;
    }

    .index-page .rank-content .rank-box .rank-list {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 90%;
    }

    .index-page .rank-content .rank-list .rank-item {
        width: 211px;
        height: 150px;
        display: flex;
        flex-direction: column;
        align-items: center;

    }
    .index-page .rank-content .rank-list .rank-item p{
        line-height: 40px;
        font-size: 14px;
        margin: 0;
        padding: 0;
    }
    .index-page .store-content {
        background-repeat: no-repeat;
        padding-top: 60px;
        cursor: pointer;
        padding-bottom: 150px;
    }

    .index-page .index-title {
        text-align: center;
    }

    .index-page .index-title .subtitle {
        font-family: Jxiaobiaosong;
        font-weight: bold;
        font-size: 36px;
        color: #202020;
        line-height: 23px;
    }

    .index-page .index-title img {
        width: 105px;
        height: 40px;
        margin: 10px 0;
    }

    .index-page .index-title .title {
        font-family: Jxiaobiaosong;
        font-weight: bold;
        font-size: 30px;
        color: #202020;
        line-height: 23px;
    }

    .index-page .store-content .stores-box {
        display: flex;
        margin-top: 30px;
    }

    .index-page .store-content .stores-box .store-box-left {
        width: 231px;
    }

    .index-page .store-content .stores-box .store-box-left .s-b-l-desc {
        font-size: 18px;
        color: #171717;
        line-height: 33px;
    }

    .index-page .store-content .stores-box .store-box-left .store-list {
        display: flex;
        flex-direction: column;
    }

    .index-page .store-content .stores-box .store-box-left .store-list .store-item {
        margin: 10px 0;
        width: 203px !important;
        height: 48px;
        background: #FFFFFF;
        font-size: 16px;
        color: #0B0B0B;
        line-height: 48px;
        text-align: center;
        transition: .5s all ease-in-out;
    }

    .index-page .store-content .stores-box .store-box-left .store-list .store-item.swiper-slide-thumb-active {
        width: 234px !important;
        background: #D1A460;
        color: #fff;
    }

    .index-page .store-content .stores-box .store-box-medium {
        width: 44.323vw;
        margin: 0px 50px;
        height: 566px;
    }

    .index-page .store-content .stores-box .store-box-medium .storeSwiper {
        width: 100%;
        display: none;
        position: relative;
        transition: 0.5s all ease-in-out;
    }

    .index-page .store-content .stores-box .store-box-medium .storeSwiper.active {
        width: 100%;
        display: flex;
    }

    .index-page .store-content .stores-box .store-box-medium .storeSwiper .title {
        width: 100%;
        position: absolute;
        bottom: 0;
        height: 56px;
        background: rgba(0, 0, 0, 0.7);
        font-size: 18px;
        color: #FFFFFF;
        line-height: 56px;
        padding-left: 50px;
    }

    .index-page .store-content .stores-box .store-box-medium .storeSwiper .title img {
        margin-right: 10px;
    }

    .index-page .store-content .stores-box .store-box-medium .storeSwiper .swiper-pagination {
        width: 200px;
        left: 79%;
        bottom: 18px;
    }

    .index-page .store-content .stores-box .store-box-medium .storeSwiper .swiper-pagination .swiper-pagination-bullet {
        width: 9px;
        height: 9px;
        background: #FFFFFF;
        border-radius: 50%;
    }

    .index-page .store-content .stores-box .store-box-medium .storeSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #D1A460;
        border: none;
    }

    .index-page .store-content .stores-box .store-box-right .tags {
        display: flex;
        flex-direction: column;
    }

    .index-page .store-content .stores-box .store-box-right .tags .tag {
        display: flex;
        flex-direction: column;
        margin: 20px auto;
        align-items: center;
    }

    .index-page .store-content .stores-box .store-box-right .tags  .tag-top {
        display: flex;
        align-items: center;
    }

    .index-page .store-content .stores-box .store-box-right .tags .tag .tag-top .year {
        font-family: Impact;
        font-weight: 400;
        font-size: 48px;
        color: #D1A460;
    }

    .index-page .store-content .stores-box .store-box-right .tags .tag  .desc {
        font-weight: 400;
        font-size: 18px;
        color: #202020;
    }

    .index-page .store-content .stores-box .store-box-right .tags .tag .tag-right {
        font-size: 18px;
        color: #202020;
        margin-top: 10px;
        margin-left: 10px;
    }

    .index-page .product-content .index-cate {
        height: 720px;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 100px;
        background-attachment: fixed;
        background-repeat: no-repeat;
    }

    .index-page .product-content .index-cate .cate-logo {
        width: 340px;
        /*height: 210px;*/
    }

    .index-page .product-content .index-cate .cate-keywords {
        font-size: 24px;
        color: #FFFFFF;
        margin-top: 30px;
        margin-bottom: 60px;
    }

    .index-page .product-content .index-cate .cate-desc {
        font-size: 18px;
        color: #FFFFFF;
        line-height: 35px;
        width: 525px;
        height: 64px;
        text-align: center;
        margin-bottom: 100px;
    }

    .index-page .product-content .index-cate .cate-more {
        width: 240px;
    }

    .index-page .product-content .index-cate .cate-more .more-btn {
        width: 127px;
        height: 40px;
        background: #D1A460;
        font-size: 18px;
        color: #FFFFFF;
        text-align: center;
        line-height: 40px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        z-index: 1;
    }

    .index-page .product-content .index-cate .cate-more .more-btn::after {
        position: absolute;
        content: '';
        width: 127px;
        height: 40px;
        border-radius: 50%;
        left: 0;
        bottom: 0;
        transform: scale(0);
        transition: 0.5s all ease-in-out;
        background-color: #000;
        z-index: -1;
    }

    .index-page .product-content .index-cate .cate-more:hover .more-btn::after {
        transform: scale(1.5);
        height: 140px;
        right: 0;
    }

    .index-page .product-content .index-cate .cate-more:hover .line {
        background: #000;
    }

    .index-page .product-content .index-cate .cate-more .line {
        width: 240px;
        height: 1px;
        background: #D1A460;
        margin-top: -20px;
        transition: 1s all ease-in-out;
    }
    .index-page  .product-content .products-box{
        display: flex;
        flex-direction: column;
        align-items: center;
        cursor: pointer;
        padding-bottom: 50px;
    }
    .index-page .product-content .products-box .product-cate {
        text-align: center;
        margin-top: 40px;
    }

    .index-page .product-content .products-box .product-cate .p-cate-name {
        font-size: 36px;
        color: #1B1B1B;
        line-height: 23px;
        z-index: 2;
        position: sticky;
        font-weight: bold;
    }

    .index-page .product-content .products-box .product-cate .p-cate-desc {
        color: transparent; /* 文字颜色设置为透明 */
        -webkit-background-clip: text; /* 仅将背景应用于文字 */
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(209, 164, 96, 1)); /* 背景渐变 */
        font-size: 34px;
        margin-top: -20px;
        z-index: 1;
        position: sticky;
    }
    .index-page  .product-content .products-box .product-cate-list{
        display: flex;
        margin: 30px auto;
        flex-wrap: wrap;
    }
    .index-page  .product-content .products-box .product-cate-list .cate-item{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right:48px ;
    }
    .index-page  .product-content .products-box .product-cate-list .cate-item .cate-logo{
        width: 158px;
        height: 67px;
        background: #bababa;
        box-shadow: 0px 0px 9px 0px #EDEDED;
        border-radius: 10px;
        text-align: center;
        padding-top: 5px;
        transition: .5s all ease-in-out;
    }
    .index-page  .product-content .products-box .product-cate-list .cate-item.active .cate-logo{
        background: #D1A460;
    }
    .index-page  .product-content .products-box .product-cate-list .cate-item  .title{
        font-weight: 400;
        font-size: 16px;
        color: #171717;
        margin-top: 10px;
    }
    .index-page  .product-content .products-box .product-cate-list .cate-item  .cate-title{
        width: 149px;
        height: 43px;
        background: #FFFFFF;
        box-shadow: 0px 0px 9px 0px #EDEDED;
        border-radius: 10px;
        font-weight: 400;
        font-size: 18px;
        color: #1B1B1B;
        margin-top: 10px;
        text-align: center;
        line-height: 43px;
        transition: .5s all ease-in-out;
    }
    .index-page  .product-content .products-box .product-cate-list .cate-item.active  .cate-title{
        background: #D1A460;
        color: #fff;
    }
    .index-page .product-content .products-box .productSwiper {
        display: none;
        transition: .5s all ease-in-out;
    }

    .index-page .product-content .products-box .productSwiper.active {
        display: block;
    }
    .index-page .product-content .products-box .productSwiper .card{
        width: 326px;
        display: flex;
        flex-direction: column;
        align-items: center;
        border: none;
    }
    .index-page .product-content .products-box .productSwiper .card .card-title{
        font-size: 20px;
        color: #232323;
        text-align: center;
    }
    .index-page .product-content .products-box .productSwiper .card .card-img-top{
        width: 100%;
        height: 245px;
        padding: 20px;
        background: #FFFFFF;
        border: 1px solid #EDEDED;
    }
    .index-page .product-content .products-box .productSwiper .card  .more{
        width: 169px;
        height: 32px;
        background: #BABABA;
        font-size: 16px;
        color: #FFFFFF;
        justify-content: space-between;
        padding: 0 24px;
        line-height: 32px;
        display: flex;
        flex-direction: row;
        transition: .5s all ease-in-out;
    }
    .index-page .product-content .products-box .productSwiper .card  .more .more-icon{
        transform: rotate(-180deg);
    }
    .index-page .product-content .products-box .productSwiper .card  .more .more-icon i{
        font-size: 35px;
    }
    .index-page .product-content .products-box .productSwiper .card:hover  .more{
        background: #D1A460;
    }
    .index-page .product-content .products-box .productSwiper .card:hover  .more-icon{
       animation: leftRight 3s infinite;
    }
    .index-page .product-content .products-box .productSwiper .swiper-pagination-bullet{
        width: 28px;
        height: 5px;
        background: #BABABA;
        border-radius: 2px;
    }
    .index-page .product-content .products-box .productSwiper .swiper-pagination-bullet-active{
        background: #D1A460;
        border: none;
    }
    .index-page .product-content.zhujiang .index-cate {
        background-image: url("../images/zhujiang_bg.jpg");
    }
    .index-page .product-content.sumier .index-cate {
        background-image: url("../images/product_sumier.jpg");
    }
    .index-page .product-content.kawai .index-cate {
        background-image: url("../images/product_kawai.jpg");
    }
    .index-page .product-content.dehua .index-cate {
        background-image: url("../images/product_dehua.jpg");
    }
    .index-page .news-content{
        background-repeat: no-repeat;
        padding-top:  100px;
        padding-bottom: 100px;
    }
    .index-page .news-content .news-box{
        margin-top: 30px;
    }
    .index-page .news-content .news-box .news-list{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .index-page .news-content .news-box .news-list .news-item{
        width: 699px;
        height: 160px;
        border-radius: 11px;
        display: flex;
        padding: 40px 20px;
        cursor: pointer;
        transition: 0.5s all ease-in-out;
    }
    .index-page .news-content .news-box .news-list .news-item:hover{
        background: #fff;
    }
    .index-page .news-content .news-box .news-list .news-item .news-i-l{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-right: 40px;
    }
    .index-page .news-content .news-box .news-list .news-item .news-i-l .news-i-l-t{
        font-weight: 400;
        font-size: 60px;
        color: #202020;
        line-height: 49px;
    }
    .index-page .news-content .news-box .news-list .news-item .news-i-l .news-i-l-b{
        font-family: Jxiaobiaosong;
        font-weight: 400;
        font-size: 16px;
        color: #202020;
        line-height: 60px;
    }
    .index-page .news-content .news-box .news-list .news-item .news-i-r .news-i-r-t{
        font-weight: bold;
        font-size: 18px;
        color: #202020;
        line-height: 23px;
    }
    .index-page .news-content .news-box .news-list .news-item .news-i-r{
        padding-left: 20px;
        border-left: 1px solid #d1a460;
    }
    .index-page .news-content .news-box .news-list .news-item .news-i-r .news-i-r-b{
        font-weight: 400;
        font-size: 14px;
        color: #202020;
        line-height: 23px;
        margin-top: 20px;
    }
    .index-page  .news-more{
        display: flex;
        width: 151px;
        height: 31px;
        border-radius: 15px;
        border: 1px solid #D1A460;
        justify-content: space-between;
        margin: 40px auto;
        padding: 0 22px;
        line-height: 31px;
        font-weight: 400;
        font-size: 16px;
        color: #202020;
        position: relative;
    }
    .index-page  .news-more .more-icon{
        transform: rotate(-45deg);
    }
    .index-page  .news-more .more-icon i{
        font-size: 18px;
        color: #D1A460;
    }
    .index-page .activity-content{
        padding: 100px 0;
        background-repeat: no-repeat;
    }
    .index-page .activity-content .index-title *{
        color: #fff;
    }
    .index-page .activity-content .activity-list{
       margin-top: 30px;
        display: flex;
        justify-content: space-between;
    }
    .index-page .activity-content .activity-item{
        width: 400px;
        position: relative;
        border-radius: 10px;
        padding-bottom: 20px;
        z-index: 2;
    }
    .index-page .activity-content .activity-item::after{
        position: absolute;
        content: '';
        width: 400px;
        height: 100%;
        left: 0;
        top: 40px;
        opacity: 0;
        background: rgba(209, 164, 96, 0.4);
        transition: .5s all ease-in-out;
        border-radius: 10px;
        z-index: -1;
    }
    .index-page .activity-content .activity-item:hover::after{
        top: 0;
        opacity: 1;
        z-index: -1;
    }
    .index-page .activity-content .activity-item .item-title{
        font-size: 20px;
        color: #FFFFFF;
        line-height: 30px;
        z-index: 2;
        padding: 20px 20px 0 20px;
    }
    .index-page .activity-content .activity-item .item-date{
        font-size: 20px;
        color: #FFFFFF;
        line-height: 23px;
        padding: 20px;
        z-index: 2;
    }
    .index-page .activity-content .activity-item .item-image{
        width: 100%;
        height: 226px;
        border-radius: 7px;
        z-index: 2;
    }
    .index-page .activity-content .activity-item .see-more{
        margin-top: 20px;
        z-index: 2;
        transition: .5s all ease-in-out;
        opacity: 0;
    }
    .index-page .activity-content .activity-item:hover .see-more{
        top: 0;
        opacity: 1;
        z-index: -1;
    }
    .index-page .activity-content .activity-item .see-more .icon{
        padding: 0px 10px;
        font-size: 16px;
        color:#D1A460 ;
    }
    .index-page .activity-content .activity-item .see-more .text{
        font-size: 16px;
        color: #FFFFFF;
    }
    .index-page .activity-content .news-more{
        background: #D1A460;
        color: #fff;
    }
    .index-page .activity-content .news-more .icon{
        color: #fff;
    }
    .index-page .news-more:hover{
        background: #000;
    }
    .index-page .news-more{
        transition: .5s all ease-in-out;
    }
    .index-page .news-more .more-icon{
        transition: .5s all ease-in-out;
    }
    .index-page .news-more .more-title{
        transition: .5s all ease-in-out;
    }
    .index-page .news-more:hover .more-icon{
        color: #fff;
    }
    .index-page .news-more:hover .more-title{
        color: #fff;
    }
    .index-page .about-content{
        padding: 100px 0;
        background-repeat: no-repeat;
    }
    .index-page .about-content .about-box{
        display: flex;
        justify-content: space-between;
    }
    .index-page .about-content .about-box .content-left{
        width: 33.698vw;
    }
    .index-page .about-content .about-box .content-right{
        width: 687px;
    }
    .index-page .about-content .about-box .content-right .content{
        font-weight: 400;
        font-size: 18px;
        color: #202020;
        line-height: 45px;
        margin-top: 40px;
        margin-bottom: 40px;
    }
}
